﻿.section_tool {
}

.section_tool .section_tool_dn h4 {
	color: #fff;
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	text-transform: uppercase;
	font-size: 14px;
	background: #0e7cb7; /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(-90deg, #ed1a3a, #850d1d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #ed1a3a, #850d1d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #be2237, #850d1d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg, #ed1a3a, #850d1d); /* Standard syntax (must be last) */
}
.section_tool h4 {
	background: #0e7cb7;
	color: #fff;
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	text-transform: uppercase;
	font-size: 14px;
}
.section_tool .tool_list {
}
.section_tool .tool_list ul {
	padding: 0px;
	border: 1px solid #ccc;
	border-top: none;
	margin-bottom: 0px;
}
.section_tool .tool_list li {
	list-style: none;
	font-size: 15px;
	border-bottom: 1px dashed #ccc;
	display: table;
	height: 38px;
	width: 100%;
	padding: 0px 10px 0 10px;
}
.section_tool .tool_list li > span {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.section_tool .tool_list li:last-child {
	border-bottom: none;
}
.section_tool .tool_list li a {
	padding-left: 10px;
	color: #333;
	font-size: 14px;
	padding-top: 5px;
	display: inline-block;
}
.section_tool .tool_list li a:hover, .section_tool .tool_list li a:focus {
	color: #c5161d !important;
}
.section_tool .tool_list li .icons {
	width: 50px;
	height: 40px;
	position: absolute;
	background: none;
	text-align: center;
}
.section_tool .tool_list li .icons img {
	max-width: 40px;
}

   .border_top { background: #e6e6e6; height: 4px; width: 100%; display: block; margin-top: 8px; }
        .border_top i {background: #af0e00; height: 4px; float: left;width: 60px;}
        .clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
        ul.nav{padding: 0; margin: 0; list-style: none;}
        
        .button_search
{
	background-image: url(images/button.gif);
	height:21px;
	width:43px;
	font-size: 11px;
	color:#0078cb;	
	font-family: Tahoma,Arial, Verdana,MS Sans Serif;    
	border:0;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
}
.textsearch
{
	color:#e8f5fd;
	font-size:12px;
	font-family:Tahoma,Arial,Verdana, MS Sans Serif;
	
}
.flat_search
{
	font-size: 11px;
	color:#333333;
	font-family:  Tahoma,Arial,Verdana,MS Sans Serif;
    width:173px;
	height:21px;
	border: 0;
	background-color:#ffffff;
}

ul.social-network {
  list-style: none;
  margin: 0;
}

ul.social-network li {
  display: inline;
  margin: 0;
}

ul.social-network li a {
  color: #fff;
  width: 25px;
  display: inline-block;
  text-align: center;
  border-radius: 3px;
}

ul.social-network li a {
  background: rgba(0, 0, 0, 0.2);
}

ul.social-network li a:hover {
  background: rgba(0, 0, 0, 0.6);
}

.share {
  display: inline-block;
}

ul.social-network li .facebook {
  background: #3b5998;
}

ul.social-network li .twitter {
  background: #1da1f2;
}

ul.social-network li .google {
  background: #dc4e41;
}

.btn-theme {
    border: 1px solid #095b8c;
    background: #095b8c;
}
